<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cannot run File Structures test</key>
	<string>Test Structures Fichiers impossible</string>
	<key>Connection to FileStructureTool timed out.  Please try again.</key>
	<string>La connexion à l'outil Structure de fichiers a expiré. Veuillez réessayer.</string>
	<key>Continue</key>
	<string>Continuer</string>
	<key>Could not locate the file structures tool!</key>
	<string>Impossible de trouver l'outil Structure de fichiers !</string>
	<key>OK</key>
	<string>OK</string>
	<key>On a busy or resource-constrained computer a remote based application/tool can take some time to start up.  On slower systems we might time out.  Please try again</key>
	<string>Sur un ordinateur occupé ou à ressources limitées, une application/un outil à distance peut prendre un certain temps à démarrer. Sur les systèmes plus lents, la connexion pourrait expirer. Veuillez réessayer.</string>
	<key>Suspect File List</key>
	<string>Liste fichiers suspects</string>
</dict>
</plist>
